<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0zw-5E-hz9.title</key>
	<string>Valeurs mixtes</string>
	<key>QvC-M9-y7g.title</key>
	<string>Éditeur mixte</string>
	<key>xLF-7J-QMK.title</key>
	<string>Mixte</string>
</dict>
</plist>
